/*
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url(fonts/opensans/ttf/OpenSans-Light-webfont.ttf) format('truetype'),
    url(fonts/opensans/woff/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), 
    url(fonts/opensans/ttf/OpenSans-Bold-webfont.ttf) format('truetype'),
    url(fonts/opensans/woff/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Nevis';
  font-style: normal;
  font-weight: 500;
  src: url(fonts/nevis.ttf) format('truetype');
}
*/


::-webkit-scrollbar {
    width: 18px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background-color: rgb(17,17,17);
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    background-color: rgb(57,57,57);
}
::-webkit-scrollbar-thumb:hover {
    background-color: rgb(77,77,77);
}

:target {
  outline: none; /* remove outline on url hash targets */
}

body {
  font-family: 'Open Sans', Helvetica, Verdana, Arial, sans-serif;
  /* background: #222; */
  color: #888;
  /* text-align: center; */
  font-weight: 300;
  margin: 0 0;
  padding: 0;
  font-size: 14px;
  text-align: center;
  /* text-shadow: 0 1px 2px rgba(128,128,128,.5); */
}

b {
  font-weight: 700;
}

a,
a:link,
a:visited {
  /* color: #494c93; */
  color: rgb(86,86,147);
  /* font-weight: bold; */
  text-decoration: none;
  /* opacity: .8; */
}
a:active,
a:hover {
  /* color: #ccf; */
  /* opacity: 1; */
  color: #ADB7FB; /* #FA5C5C; */
}

p {
  margin: 20px;
  padding: 0 60px;
}

.smallCaps {
	font-size: .8em;
	text-transform: uppercase;
}

hr {
  height: 266px;
  border-width: 0;
  /* background-color: #ddd; */
  background-color: rgb(11,11,11);
  width: 133px;
  margin: 75px auto;

video { display: block; } /* make sure IE8 can display the video tag */ 
  
/*  
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(80,80,80,0), rgba(80,80,80,0.75), rgba(80,80,80,0)); 
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));   
*/
}

.pageOuter {
  position: relative;
  width: 100%;
  margin: 0px auto 0;
  padding: 0px;
  /* background-color: #222; */
}
.pageMiddle {
  position: relative;
  width: 100%;
/*
  box-shadow: inset 0px 11px 8px -10px #000,
              inset 0px -11px 8px -10px #000;  
*/
  box-shadow: inset 0px 11px 8px -10px #000;
}
.pageMiddle.pm1 {
  background-color: rgb(17,17,17);
}
.pageMiddle.pm1 .pageInner {
  padding-bottom: 30px;
}
.pageMiddle.pm2 {
  background-color: rgb(27,27,27);
}
.pageMiddle.pm3 {
  background-color: rgb(37,37,37);
}
.pageMiddle.pm4 {
  background-color: rgb(27,27,27);
  box-shadow: inset 0px 11px 8px -13px #000;
}
.pageMiddle.pm5 {
  background-color: rgb(17,17,17);
  box-shadow: inset 0px 11px 8px -13px #000;
}
 
.pageMiddle.dark {
  background-color: #222;
  box-shadow: none;
}
.pageInner {
  position: relative;
  margin: 0px auto;
  max-width: 960px;
  padding: 75px 0;
}

.pageInnerSection {
  margin: 65px 0;
}

.pageMiddleHeading {
  /* position: absolute; */
  /* top: -82px; */
  /* color: #333; */
  color: #ddd;
  text-align: center;
  width: 100%;
  margin-bottom: 70px;
  /* margin-top: 25px; */
  font-family: 'Montserrat';
	font-weight: bold;
  position: relative;
}
.dark .pageMiddleHeading {
  color: #ddd;
}
.pageMiddleHeading.pageTitle {
  position: absolute;
  letter-spacing: 48px;
  text-indent: 48px;
  text-shadow: 0px 0 9px rgba(0,0,0,.8);
  margin: 0 auto;
  top: -155px;
  padding-top: 70px;
  cursor: pointer;
  /* word-wrap: break-word; */
}
.pageMiddleHeading.pageTitle p {
  display: inline;
  margin: 0;
  padding: 0;
}

.imgBanner,
.vidBanner {
  width: 100%;
  cursor: pointer;
  display: block;
}
/*
.imgBanner,
.vidBannerLD {
  display: none;
}
*/
.imgTitle {
  display: block;
  max-width: 100%;
  position: relative;
  cursor: pointer;
  
  /*
  margin: 0 auto -100px;
  top: -155px;
  padding-top: 30px;
  */
  
  margin: 0 auto -85px;
  top: -225px;
  padding-top: 65px;
}
.imgLogo {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.navContainer {
/*   position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  background-color: #333;
 */
}

ul.nav {
  margin: 0;
  padding: 0;
} 
 
ul.nav li {
  display: inline;
  list-style: none;
  position: relative;
  text-align: left;
  margin: 0;
  line-height: 3em;
	white-space: nowrap;
}

.nav a {
  /* display: block; */
  padding: 14px;
  /* font-family: 'Montserrat'; */
}

.pageMiddleHeading,
.nav a {
  text-transform: uppercase;
  font-size: 1.25em;
  letter-spacing: 4px;
  /* font-weight: bold; */
}

.quoteContainer {
  /* font-style: italic; */
  /* text-align: right; */
  /* margin-bottom: 60px; */
  margin: 40px 40px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 40px 40px;
  color: #444;
}

.thumbnailContainer .pageInner {
  max-width: 100%;
}
.thumbnailContainer .pageMiddleHeading {
  /* padding-bottom: 50px; */
}
.thumbnailContainer a {
  /* display: inline-block; */ /* 2 colums */
  display: block; /* 1 column */
  margin: 0 auto;
  max-width: 100%;
}
.thumbnail {
  display: inline-block;
  /* max-width: calc(100% - 40px); */
  max-width: 100%;
  height: auto;
  
  /* margin: 0 auto; */
  /* margin: 0 20px 40px; */
  margin: 0 0px 40px;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.72);
}

.itchiframe {
  position: relative;
  margin-top: 65px;
  /* margin-left: -96px; */
  /* box-shadow: 0px 3px 5px rgba(0,0,0,.7); */
}

.videoWrapper {
  margin: 0px auto 50px;
	position: relative;
	padding-bottom: 56.75%; /* 16:9 */
	padding-top: 25px;
	height: 0;
  display: inline-block;
  width: 100%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.72);
}


@media (max-width: 960px) {
  body {
    font-size: 18px;
  }
  .nav {
    font-size: .8em;
  }
  .pageMiddleHeading.pageTitle {
    top: -365px;
    padding-top: 80px;
    font-size: 2.5em
  }
  .pageMiddleHeading.pageTitle p {
    display: block
  }
  .itchiframe {
    display: none;
  }
  
  .vidBannerHD {
    display: none;
  }
/*   .vidBannerLD {
    display: block;
  }
 */
  .imgBanner {
    display: block;
  }
}